{
  "name": "tinymce-plugin-source-beautifier",
  "version": "1.0.0",
  "authors": [
    "Rémi Becheras <rbecheras@sirap.fr>"
  ],
  "description": "A Plugin for the tinymce wysiwyg HTML editor that beautify the HTML source view",
  "main": "plugin.js",
  "keywords": [
    "tinymce",
    "plugin"
  ],
  "license": "LGPL-2.1",
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ]
}
